Subject: RE: Problem with Xemacs, cygwin and maybe XP
From: "Scott, Steven" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 13 Nov 2003 10:32:03 -0800

Gotcha.  Thanks Igor and Brian.  It works now.
Steve

	-----Original Message----- 
	From: Igor Pechtchanski [mailto:[email-masked]] 
	Sent: Thu 11/13/2003 9:34 AM 
	To: Scott, Steven 
	Cc: [email-masked] 
	Subject: RE: Problem with Xemacs, cygwin and maybe XP

	<http://cygwin.com/faq/faq.html#SEC20> should have all the information you 
	need on how to install snapshots. 
	        Igor 

	On Thu, 13 Nov 2003, Scott, Steven wrote: 

	> Sorry 'bout that.  However, I just updated Cygwin again and the problem 
	> persists. 
	>  Maybe I don't understand what is meant by "fixed in the current Cygwin 
	> snapshot."  If I update Cygwin using the installer program don't I have 
	> the latest snapshot? 
	>  I'm not sure what I need to do to fix the problem, other than updating 
	> Cygwin and reinstalling Xemacs (both of which I have tried). 
	> 
	> Steve Scott 
	> 
	>       -----Original Message----- 
	>       From: Brian Ford [mailto:[email-masked]] 
	>       Sent: Wed 11/12/2003 4:09 PM 
	>       To: Scott, Steven 
	>       Cc: [email-masked] 
	>       Subject: Re: Problem with Xemacs, cygwin and maybe XP 
	> 
	> 
	> 
	>       On Wed, 12 Nov 2003, Scott, Steven wrote: 
	> 
	>       > I recently updated my cygwin distribution.  Now whenever I do anything 
	>       > that starts a new shell on Xemacs the screen fails to refresh. 
	>       > 
	> 
	>       Please check the archives before posting: 
	> 
	>       http://sources.redhat.com/ml/cygwin/2003-10/msg00624.html 
	> 
	>       This issue has been reported and fixed in the current Cygwin snapshot. 

	-- 
	                                http://cs.nyu.edu/~pechtcha/ 
	      |\      _,,,---,,_                [email-masked] 
	ZZZzz /,`.-'`'    -.  ;-;;,_            [email-masked] 
	     |,4-  ) )-,_. ,\ (  `'-'           Igor Pechtchanski, Ph.D. 
	    '---''(_/--'  `-'\_) fL     a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow! 

	"I have since come to realize that being between your mentor and his route 
	to the bathroom is a major career booster."  -- Patrick Naughton